#====================================
#     Default Property Settings
#====================================
#=========== DATABASE ===========
db-host=SERVER
db-name=akfadealer_desktop_wd
db-port=5432
db-username=ENC(DQtRtrRDY8qgPs/uIk9iyaxOQXQ66vKgHOxBLiL9AyT1Ejuhk2fZxGbRJTtl2Sf+)
db-password=ENC(+RoincsHDaQiDn+mZ4pEWpaIp1pZrudtCRyXnJ11DUiUaV5KD3biZP6H5hJSyy5s)
#=========== SYSTEM ===========
locale=ru
dealer-client-sample-file=/docs/sample-dealer-client.xlsx
server-computer=true
pg_dump=C:/Program Files/PostgreSQL/13/bin\\pg_dump.exe
server-api3-url=http://api3.akfadiler.uz
server-api3-port=80
#smart-server-api-port=1030
#smart-server-api-url=http\://192.168.7.28
#Sekundda
connect-time=300
header=dealer-code

show.qty2=false